MPC/FanSpeed/dbandHi = 0.0
MPC/FanSpeed/dbandLo = 0.0
MPC/FanSpeed/limitHi = 9100.0
MPC/FanSpeed/limitLo = 0.0
MPC/FanRunTime/dbandHi = 42500.0
MPC/FanRunTime/dbandLo = 0.0
MPC/FanRunTime/limitHi = 105000.0
MPC/FanRunTime/limitLo = 0.0
MPC/Humidity/dbandHi = 0.0
MPC/Humidity/dbandLo = 0.0
MPC/Humidity/limitHi = 100.0
MPC/Humidity/limitLo = 0.0
MPC/PreFiltPress/dbandHi = 0.0
MPC/PreFiltPress/dbandLo = 0.0
MPC/PreFiltPress/limitHi = 100.0
MPC/PreFiltPress/limitLo = 0.0
MPC/RetnAirTemp/dbandHi = 0.0
MPC/RetnAirTemp/dbandLo = 0.0
MPC/RetnAirTemp/limitHi = 40.0
MPC/RetnAirTemp/limitLo = -20.0
MPC/RetnPress/dbandHi = 0.0
MPC/RetnPress/dbandLo = 0.0
MPC/RetnPress/limitHi = 100.0
MPC/RetnPress/limitLo = 0.0
MPC/SplyAirTemp/dbandHi = 0.0
MPC/SplyAirTemp/dbandLo = 0.0
MPC/SplyAirTemp/limitHi = 40.0
MPC/SplyAirTemp/limitLo = -20.0
MPC/SplyPress/dbandHi = 0.0
MPC/SplyPress/dbandLo = 0.0
MPC/SplyPress/limitHi = 100.0
MPC/SplyPress/limitLo = 0.0
MPC/ValvePosn/dbandHi = 0.0
MPC/ValvePosn/dbandLo = 0.0
MPC/ValvePosn/limitHi = 100.5
MPC/ValvePosn/limitLo = -0.5

UT/FanInletTemp/dbandHi = 5.0
UT/FanInletTemp/dbandLo = 10.0
UT/FanInletTemp/limitHi = 35.0
UT/FanInletTemp/limitLo = -15.0
UT/CoolFlowRate/dbandHi = 0.0
UT/CoolFlowRate/dbandLo = 15.0
UT/CoolFlowRate/limitHi = 55.0
UT/CoolFlowRate/limitLo = 0.0
UT/CoolPipeSplyTemp/dbandHi = 5.0
UT/CoolPipeSplyTemp/dbandLo = 10.0
UT/CoolPipeSplyTemp/limitHi = 35.0
UT/CoolPipeSplyTemp/limitLo = -15.0
UT/CoolPipeRetnTemp/dbandHi = 5.0
UT/CoolPipeRetnTemp/dbandLo = 10.0
UT/CoolPipeRetnTemp/limitHi = 35.0
UT/CoolPipeRetnTemp/limitLo = -15.0
UT/W2Q1Temp/dbandHi = 5.0
UT/W2Q1Temp/dbandLo = 10.0
UT/W2Q1Temp/limitHi = 35.0
UT/W2Q1Temp/limitLo = -15.0
UT/W4Q3Temp/dbandHi = 5.0
UT/W4Q3Temp/dbandLo = 10.0
UT/W4Q3Temp/limitHi = 35.0
UT/W4Q3Temp/limitLo = -15.0
UT/MidXPlusTemp/dbandHi = 5.0
UT/MidXPlusTemp/dbandLo = 10.0
UT/MidXPlusTemp/limitHi = 35.0
UT/MidXPlusTemp/limitLo = -15.0
UT/MidXMinusTemp/dbandHi = 5.0
UT/MidXMinusTemp/dbandLo = 10.0
UT/MidXMinusTemp/limitHi = 35.0
UT/MidXMinusTemp/limitLo = -15.0
UT/TopXPlusTemp/dbandHi = 5.0
UT/TopXPlusTemp/dbandLo = 10.0
UT/TopXPlusTemp/limitHi = 35.0
UT/TopXPlusTemp/limitLo = -15.0
UT/TopXMinusTemp/dbandHi = 5.0
UT/TopXMinusTemp/dbandLo = 10.0
UT/TopXMinusTemp/limitHi = 35.0
UT/TopXMinusTemp/limitLo = -15.0
UT/SuppXPlusTemp/dbandHi = 5.0
UT/SuppXPlusTemp/dbandLo = 10.0
UT/SuppXPlusTemp/limitHi = 35.0
UT/SuppXPlusTemp/limitLo = -15.0
UT/SuppXMinusTemp/dbandHi = 5.0
UT/SuppXMinusTemp/dbandLo = 10.0
UT/SuppXMinusTemp/limitHi = 35.0
UT/SuppXMinusTemp/limitLo = -15.0
UT/DomeXMinusTemp/dbandHi = 0.0
UT/DomeXMinusTemp/dbandLo = 0.0
UT/DomeXMinusTemp/limitHi = 35.0
UT/DomeXMinusTemp/limitLo = 0.0
UT/DomeYMinusTemp/dbandHi = 0.0
UT/DomeYMinusTemp/dbandLo = 0.0
UT/DomeYMinusTemp/limitHi = 35.0
UT/DomeYMinusTemp/limitLo = 0.0
UT/AverageTemp/dbandHi = 5.0
UT/AverageTemp/dbandLo = 10.0
UT/AverageTemp/limitHi = 35.0
UT/AverageTemp/limitLo = -15.0
UT/FanSpeed/dbandHi = 700.0
UT/FanSpeed/dbandLo = 0.0
UT/FanSpeed/limitHi = 7000.0
UT/FanSpeed/limitLo = 0.0
UT/FanRunTime/dbandHi = 42500.0
UT/FanRunTime/dbandLo = 0.0
UT/FanRunTime/limitHi = 105000.0
UT/FanRunTime/limitLo = 0.0
UT/ValvePosn/dbandHi = 0.0
UT/ValvePosn/dbandLo = 0.0
UT/ValvePosn/limitHi = 100.5
UT/ValvePosn/limitLo = -0.5

VPC/FanSpeed/dbandHi = 0.0
VPC/FanSpeed/dbandLo = 0.0
VPC/FanSpeed/limitHi = 9100.0
VPC/FanSpeed/limitLo = 0.0
VPC/FanRunTime/dbandHi = 42500.0
VPC/FanRunTime/dbandLo = 0.0
VPC/FanRunTime/limitHi = 105000.0
VPC/FanRunTime/limitLo = 0.0
VPC/Humidity/dbandHi = 0.0
VPC/Humidity/dbandLo = 0.0
VPC/Humidity/limitHi = 100.0
VPC/Humidity/limitLo = 0.0
VPC/PreFiltPress/dbandHi = 0.0
VPC/PreFiltPress/dbandLo = 0.0
VPC/PreFiltPress/limitHi = 100.0
VPC/PreFiltPress/limitLo = 0.0
VPC/RetnAirTemp/dbandHi = 0.0
VPC/RetnAirTemp/dbandLo = 0.0
VPC/RetnAirTemp/limitHi = 40.0
VPC/RetnAirTemp/limitLo = -20.0
VPC/RetnPress/dbandHi = 0.0
VPC/RetnPress/dbandLo = 0.0
VPC/RetnPress/limitHi = 100.0
VPC/RetnPress/limitLo = 0.0
VPC/SplyAirTemp/dbandHi = 0.0
VPC/SplyAirTemp/dbandLo = 0.0
VPC/SplyAirTemp/limitHi = 40.0
VPC/SplyAirTemp/limitLo = -20.0
VPC/SplyPress/dbandHi = 0.0
VPC/SplyAirVel/dbandHi = 0.0
VPC/SplyAirVel/dbandLo = 0.0
VPC/SplyAirVel/limitHi = 10.0
VPC/SplyAirVel/limitLo = 0.0
VPC/SplyPress/dbandHi = 0.0
VPC/SplyPress/dbandLo = 0.0
VPC/SplyPress/limitHi = 100.0
VPC/SplyPress/limitLo = 0.0
VPC/ValvePosn/dbandHi = 0.0
VPC/ValvePosn/dbandLo = 0.0
VPC/ValvePosn/limitHi = 100.5
VPC/ValvePosn/limitLo = -0.5
VPC/HtrCurrent/dbandHi = 0.0
VPC/HtrCurrent/dbandLo = 0.0
VPC/HtrCurrent/limitHi = 2000.0
VPC/HtrCurrent/limitLo = 0.0
